# CreativityInTheDark


# The Game

## what about game?


This game about creativity.<br>

## Tools used
    nuxt v. 3.3.3
    
    For animation and gmaeplay use pixi.js 7.2.3
    for ui-components use vuetify 3.1.13 
    vue 
    

## Build


